:root {
	--view-width: 63%;
	--font-0: 60px;
	--font-1: 36px;
	--font-2: 32px;
	--font-3: 30px;
	--font-4: 26px;
	--font-5: 24px;
	--font-6: 22px;
	--font-7: 20px;
	--font-8: 18px;
	--font-9: 16px;
	--font-10: 14px;
}

@media (max-width: 1440px) {
	:root {
		--view-width: 73%;
	}
}

@media (max-width: 1280px) {
	:root {
		--view-width: 83%;
		--font-0: 58px;
		--font-1: 34px;
		--font-2: 30px;
		--font-3: 28px;
		--font-4: 26px;
		--font-5: 24px;
		--font-6: 20px;
		--font-7: 18px;
		--font-8: 18px;
		--font-9: 16px;
		--font-10: 14px;
	}
}

@media (max-width: 1024px) {
	:root {
		--view-width: 93%;
	}
}

@media (max-width: 768px) {
	:root {
		--view-width: 98%;
	}
}

body {
	font-family: "Microsoft YaHei", sans-serif;
	color: #3d3d3d;
	margin: 0;
	overflow-x: hidden;
	letter-spacing: 1px;
	user-select: none;
}

/* #topbanner, */
#banner {
	height: auto;
	overflow: hidden;
}

/* #topbanner img, */
#banner img {
	display: block;
	width: 100%;
	height: auto;
	vertical-align: top;
}

/* 页面顶部 */
.topbanner {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.topbanner_wrap {
	width: var(--view-width);
	padding: 16px 0px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.topbanner_wrap .topbanner_logo {
	width: 207px;
	height: 55px;

}

.topbanner_btn {
	text-align: center;
	padding: 8px 26px;
	font-size: 18px;
	color: #ffffff;
	background: #207E1C;
	border-radius: 54px;
	box-shadow: 0px 4px 10px 0px rgba(32, 126, 28, 0.33);
	transition: all 0.3s;
	cursor: pointer;
}

.topbanner_btn:hover {
	box-shadow: 0px 4px 10px 4px rgba(32, 126, 28, 0.2), inset 0px 0px 10px 0px rgba(255, 255, 255, 1);
}

.banner {
	position: relative;
}

.banner_btns {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	left: 50%;
	bottom: 20%;
	transform: translateX(-50%);
}

.banner_btn_item {
	width: 292px;
	height: 50px;
	box-sizing: border-box;
	line-height: 50px;
	text-align: center;
	color: rgba(255, 255, 255, 0.85);
	font-size: var(--font-6, 22px);
	background: #207E1C;
	box-shadow: 0px 4px 12px 0px rgba(84, 143, 87, 0.74);
	border-radius: 70px;
	cursor: pointer;
	transition: all 0.3s;
}

.banner_btns .banner_btn_item:nth-child(1) {
	margin-right: 58px;
}

.banner_btns .banner_btn_item:nth-child(2) {
	background: #EE5D47;
	box-shadow: 0px 4px 12px 0px rgba(249, 101, 60, 0.64);
}

.banner_btns .banner_btn_item:nth-child(1):hover {
	box-shadow: 0px 4px 12px 0px rgba(84, 143, 87, 0.74), inset 0px 0px 10px 0px rgba(255, 255, 255, 0.8);
}

.banner_btns .banner_btn_item:nth-child(2):hover {
	box-shadow: 0px 4px 12px 0px rgba(249, 101, 60, 0.64), inset 0px 0px 10px 0px rgba(255, 255, 255, 0.8);
}



/* 共同样式*/
.section1,
.section2,
.section3,
.section4,
.section5,
.section6,
.section7,
.section8,
.section9 {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	box-sizing: border-box;
	overflow: hidden;
}

/* section1香港教育大学学校简介 */
.section1 {
	min-height: 640px;
	padding-top: 100px;
	padding-bottom: 108px;
	position: relative;
}

.bgIcon1 {
	width: 434px;
	position: absolute;
	left: 0px;
	top: 0px;
}

.bgIcon2 {
	width: 560px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

.intro_desc {
	width: var(--view-width, 63%);
	padding-top: 80px;
	box-sizing: border-box;
	text-indent: 30px;
	line-height: 28px;
	font-size: var(--font-8, 18px);
}

.intro_desc span {
	font-weight: 700;
}

.intro_desc .intro1 {
	margin-bottom: 20px;
}


.intro_list {
	width: 81%;
	padding-left: 18%;
	height: 108px;
	box-sizing: border-box;
	overflow: hidden;
	display: flex;
	align-items: center;
	background: #207E1C;
	border-radius: 0px 100px 0px 100px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.intro_list_item {
	flex: 1;
	display: flex;
	align-items: center;
	color: #FFFFFF;
}

.intro_list_num {
	display: flex;
	align-items: flex-start;
	margin-right: 20px;
}

.intro_list_num div:nth-child(1) {
	font-size: var(--font-0, 60px);
	font-weight: 700;
}

.intro_list_num div:nth-child(2) {
	font-size: var(--font-3, 30px);
}

.intro_list_desc {
	font-size: var(--font-9, 16px);
	line-height: 22px;
}

/* section2 香港教育大学申请要求 */
.section2 {
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: #ffffff;
	background-image: url("../images/bg2.png");
	background-repeat: no-repeat;
	background-size: 100% 514px;
	background-position: left bottom;
}

.require {
	width: var(--view-width, 63%);
	padding-top: 80px;
	padding-bottom: 30px;
	box-sizing: border-box;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 30px;
}

.require_item {
	width: 100%;
	height: 910px;
	padding-top: 54px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	background-image: url("../images/box1.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: relative;
	transition: all 0.3s;
}

.require_item:hover {
	transform: translateY(-26px);
}

.require .require_item:nth-child(1):hover .require_btn {
	box-shadow: 10px 10px 10px 0px rgba(19, 85, 16, 0.5), inset 0px 0px 16px 0px rgba(255, 255, 255, 0.5);
}

.require .require_item:nth-child(2):hover .require_btn {
	box-shadow: 10px 10px 10px 0px rgba(144, 49, 35, 0.38), inset 0px 0px 16px 0px rgba(255, 255, 255, 0.5);
}

.require_item_title {
	width: 444px;
	height: 68px;
	box-sizing: border-box;
	color: #ffffff;
	text-align: center;
	line-height: 56px;
	font-size: var(--font-4, 26px);
	font-weight: 700;
	background-image: url("../images/box3.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.require .require_item:nth-child(2) {
	background-image: url("../images/box2.png");
}

.require .require_item:nth-child(2) .require_item_title {
	background-image: url("../images/box4.png");
}

.require_item_columns {
	width: 100%;
	padding: 0px 32px;
	box-sizing: border-box;
}

.require_item_column {
	padding-top: 32px;
}

.column_title {
	width: fit-content;
	min-width: 282px;
	height: 46px;
	padding-left: 20px;
	padding-top: 6px;
	box-sizing: border-box;
	color: #207E1C;
	font-size: var(--font-8, 18px);
	font-weight: 700;
	background-image: url("../images/box5.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.column_title span {
	color: #EE5D47;
}

.require .require_item:nth-child(2) .column_title {
	color: #EE5D47;
	background-image: url("../images/box6.png");
}

.require .require_item:nth-child(2) .column_title span {
	color: #207E1C;
}

.column_ul {
	width: 100%;
	padding-top: 20px;
}

.column_ul_li {
	width: 100%;
	display: flex;
	align-items: flex-start;
	font-size: var(--font-9, 16px);
	line-height: 26px;
}

.column_ul_li .dot {
	width: 4px;
	height: 4px;
	margin-top: 10px;
	margin-right: 10px;
	border-radius: 50%;
	background: #3d3d3d;
	transform: scale(0.8);
}

.require_btn {
	width: 350px;
	height: 50px;
	box-sizing: border-box;
	text-align: center;
	line-height: 50px;
	color: #ffffff;
	font-size: var(--font-9, 16px);
	font-weight: 700;
	background: #61AD5D;
	box-shadow: 10px 10px 10px 0px rgba(19, 85, 16, 0.5);
	border-radius: 54px;
	position: absolute;
	left: 50%;
	bottom: 0px;
	transform: translateX(-50%);
	cursor: pointer;
	transition: all 0.3s;
}

.require .require_item:nth-child(2) .require_btn {
	background: #EE5D47;
	box-shadow: 10px 10px 10px 0px rgba(144, 49, 35, 0.38);
}

.require_tips {
	width: var(--view-width, 63%);
}

.require_tips .tips_title,
.require_tips .tips_item .point,
.require_tips .tips_item .tips {
	color: rgba(255, 255, 255, 0.85)
}

/*  section3 香港教育大学读书费用*/
.section3 {
	padding-top: 100px;
	padding-bottom: 100px;
	background: #ffffff;
}

.cost {
	width: var(--view-width, 63%);
	padding-top: 90px;
	box-sizing: border-box;
	display: flex;
}

.cost_left {
	width: 220px;
	/* height: 270px; */
	padding: 29px;
	box-sizing: border-box;
	color: #ffffff;
	background: #207E1C;
	border-radius: 32px 0px 0px 32px;
	box-shadow: 4px 0px 10px 0px rgba(0, 0, 0, 0.2);
	position: relative;
}

.cost_left div {
	height: 70px;
	line-height: 70px;
}

.cost_left .triangle {
	width: 20px;
	height: 29px;
	position: absolute;
	right: -20px;

}

.cost_left .leftTriangle {
	top: 0px;
}

.cost_left .rightTriangle {
	transform: rotateX(180deg);
	bottom: 0px;
}

.cost_table_wrap {
	flex: 1;
	padding: 29px 0px;
	box-sizing: border-box;
}

.cost_table {
	width: 100%;
	/* box-sizing: border-box; */
	display: flex;
	background: #ffffff;
	border-radius: 0px 32px 32px 0px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	transition: all 0.5s;
}

.cost_table .cost_table_box {
	flex: 1;
	border-right: 1px solid #A0C544;
	position: relative;
}

.cost_table .cost_table_box .li {
	width: 100%;
	height: 70px;
	box-sizing: border-box;
	line-height: 70px;
	text-align: center;
	color: #207E1C;
	font-size: var(--font-8, 18px);
	font-weight: 700;
	border-bottom: 1px solid #A0C544;
}

.cost_table .cost_table_box .li2 {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
}

.cost_table .cost_table_box:last-child,
.cost_table .cost_table_box .li:last-child {
	border: none;
}

.cost_table .box2 .li {
	color: #EA5C46;
}

.cost_table .type {
	width: 179px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: var(--font-7, 20px);
	font-weight: 700;
	color: #ffffff;
	background: #207E1C;
	border-radius: 32px 32px 0px 0px;
	box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.2);
	transition: all 0.3s;
	position: absolute;
	top: -50px;
	left: 50%;
	transform: translateX(-50%);
}

.cost_table .type2 {
	background: #EE5D47;
}

.cost_table:hover {
	padding-left: 20px;
}

.cost_table .cost_table_box:hover .type {
	padding-bottom: 10px;
	transform: translateX(-50%) translateY(-10px);
}

.cost_tips {
	width: var(--view-width, 63%);
	display: flex;
	flex-direction: column;
	align-items: center;
}

.const_btn {
	width: 100%;
	display: flex;
	justify-content: flex-end;
}


/* section4 香港教育大学本科院系*/
.section4 {
	padding-top: 100px;
	padding-bottom: 100px;
	background: #F7F7F7;
}

.college {
	width: var(--view-width, 63%);
	padding-top: 80px;
	box-sizing: border-box;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 20px;
}

.college_item {
	width: 100%;
	padding-bottom: 30px;
	box-sizing: border-box;
	overflow: hidden;
	border-radius: 32px;
	transition: all 0.3s;
}

.college_item_img {
	width: 100%;
	height: 199px;
	box-sizing: border-box;
	overflow: hidden;
	/* border-radius: 32px 32px 0px 0px; */
}

.college_item_img img {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	transition: all 0.3s;
}

.college_item_title {
	width: 100%;
	padding: 20px 16px 20px 16px;
	box-sizing: border-box;
	font-size: var(--font-7);
	font-weight: 700;
}

.college_item_desc {
	width: 100%;
	padding:0px 16px;
	box-sizing: border-box;
	color: #999999;
	font-size: var(--font-8, 18px);
	text-align: justify;
}

.college_item:hover {
	transform: translateY(-16px);
	background: #ffffff;
	box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.2);

}

/* .college_item:hover .college_item_img img{
	transform: scale(1.1);
} */

/* section5 香港教育大学研究生课程*/
.section5 {
	padding-top: 100px;
	padding-bottom: 100px;
	background: #ffffff;
}

.course {
	width: var(--view-width);
	padding-top: 80px;
	box-sizing: border-box;
}

.course_tabs {
	width: 100%;
	padding: 16px 10px;
	margin-bottom: 40px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	background: #ffffff;
	box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.13);
	border-radius: 16px;
}

.course_tabs_item {
	margin: 10px 0px;
	padding: 8px 0px;
	color: #6FA16D;
	font-size: var(--font-7, 20px);
	font-weight: 700;
	background: transparent;
	border-radius: 26px;
	cursor: pointer;
	transition: all 0.5s;
}

.course_tabs .active_tab {
	color: #ffffff;
	padding: 8px 10px;
	background: #207E1C;
	box-shadow: 0px 4px 10px 0px rgba(32, 126, 28, 0.44);
}

.table {
	width: 100%;
	padding: 0px 0px 20px 0px;
	box-sizing: border-box;
	border-radius: 16px;
	background: #207E1C;
}

.table_header {
	width: 100%;
	height: 78px;
	box-sizing: border-box;
}

.table_header .th {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	color: #ffffff;
	text-align: center;
	font-size: var(--font-7, 20px);
	font-weight: 700;
}

.table_body {
	width: 100%;
	height: 480px;
	padding: 0px;
	color: #1A1A1A;
	overflow-y: scroll;
}

.table_body .tr {
	width: 100%;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.table_body .tr .td {
	height: 60px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	background: #ffffff;
	font-size: var(--font-9, 16px);
}

.table_header .th .td,
.table_body .tr .td {
	margin-right: 1%;
}

.table_header .th .td:nth-child(1),
.table_body .tr .td:nth-child(1) {
	margin-left: calc(1% + 2px);
}

.table_body .tr .td:nth-child(1),
.table_body .tr .td:nth-child(2) {
	padding-left: 18px;
}

.table_body .tr .more {
	color: #207E1C;
	font-size: var(--font-10, 14px);
	cursor: pointer;
}

.table_body .tr .td:nth-child(3),
.table_body .tr .td:nth-child(4),
.table_body .tr .td:nth-child(5) {
	text-align: center;
	justify-content: center;
}

.table_body .tr:nth-child(even) .td {
	background: #E7F1E7;
}

.section5 .table::-webkit-scrollbar-track {
	background: transparent;
	box-shadow: none;
}

.section5 .table_body::-webkit-scrollbar {
	width: 4px;
	height: 4px;
}

.section5 .table_body::-webkit-scrollbar-thumb {
	border-radius: 20px;
	background: #6FA16D;
}

/* table_body 圆角处理 */
.table_body .tr:first-child .td {
	border-radius: 12px 12px 0px 0px;
}

.table_body .tr:last-child .td {
	border-radius: 0px 0px 12px 12px;
}

.course_footer {
	padding-top: 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.course_btns {
	display: flex;
	align-items: center;
}

.course_btns .section_btn2 {
	margin-right: 20px;
}

/* section6 香港教育大学申请成功案例*/
.section6 {
	padding-top: 100px;
	background: #F7F7F7;
}

.case {
	--item-width: 398px;
	--item-height: 524px;
	--item-gap: 10px;
	width: 100%;
	height: calc(var(--item-height) + 200px);
	margin-top: 80px;
	box-sizing: border-box;
	overflow: hidden;
}

.case .tips {
	width: 100%;
	text-align: center;
	margin-top: -100px;
}

.case_items {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
}

.case_item {
	width: var(--item-width);
	height: var(--item-height);
	padding: 16px;
	box-sizing: border-box;
	overflow: hidden;
	background: #ffffff;
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.15);
	border-radius: 28px;
	position: absolute;
	opacity: 0;
	transition: all 1s;
}

.case_item_img {
	width: 100%;
	height: 100%;
	border-radius: 28px;
	transition: transform 0.3s;
}
.case_item:hover .case_item_img {
	transform: scale(1.02);
  }

.case_items .case_item:nth-child(1) {
	opacity: 1;
	left: calc(50% - 3.8*var(--item-width) + var(--item-gap));
	top: 436px;
	transform: rotate(-30deg);
}

.case_items .case_item:nth-child(2) {
	opacity: 1;
	left: calc(50% - 2.8*var(--item-width) + var(--item-gap));
	top: 238px;
	transform: rotate(-30deg);
}

.case_items .case_item:nth-child(3) {
	opacity: 1;
	left: calc(50% - 1.7*var(--item-width) + var(--item-gap));
	top: 62px;
	transform: rotate(-15deg);
}

.case_items .case_item:nth-child(4) {
	opacity: 1;
	left: calc(50% - var(--item-width)/2);
	top: 0px;
	transform: rotate(0deg);
}

.case_items .case_item:nth-child(5) {
	opacity: 1;
	left: calc(50% + 0.7 * var(--item-width) - var(--item-gap));
	top: 62px;
	transform: rotate(15deg);
}

.case_items .case_item:nth-child(6) {
	opacity: 1;
	left: calc(50% + 1.8 * var(--item-width) - var(--item-gap));
	top: 240px;
	transform: rotate(30deg);
}

.case_items .case_item:nth-child(7) {
	opacity: 1;
	left: calc(50% + 2.8 * var(--item-width) - var(--item-gap));
	top: 436px;
	transform: rotate(30deg);
}

/*section7 香港教育大学申请常见问题 */
.section7 {
	padding-top: 100px;
	padding-bottom: 100px;
	background: #ffffff;
}

.section7 .issue_wrap {
	width: var(--view-width);
	padding: 48px 0px 8px 0px;
	margin-top: 80px;
	box-sizing: border-box;
	background: #ffffff;
	box-shadow: 0px 4px 36px 0px rgba(0, 0, 0, 0.15);
	border-radius: 32px;
	overflow: hidden;
}

.issue_column {
	display: flex;
	align-items: center;
	padding-bottom: 30px;
}

.issue_detail {
	padding: 15px 28px;
	margin-right: 80px;
	display: flex;
	align-items: center;
	font-size: var(--font-8, 18px);
	white-space: nowrap;
	color: #207E1C;
	background: #FFFFFF;
	border: 1px solid #207E1C;
	border-radius: 16px;
	box-shadow: 0px 4px 10px 0px rgba(14, 59, 12, 0.28);
	transition: all 0.3s;
	position: relative;
	cursor: pointer;
}

.issue_detail:hover {
	transform: scale(1.1);
}

.issue_detail:hover .horn {
	bottom: -17px;
}

.issue_detail .icon {
	font-size: var(--font-4);
	font-weight: 700;
	margin-right: 10px;
}

.issue_detail .horn {
	width: 39px;
	height: 18px;
	position: absolute;
	left: 10%;
	bottom: -18px;
}

.issue .issue_column:nth-child(1) {
	margin-left: 40px;
}

.issue .issue_column:nth-child(2) {
	margin-left: 180px;
}

.issue .issue_column:nth-child(3) {
	margin-left: 80px;
}

.issue {
	animation: move 20s linear infinite;
}

.issue:hover {
	animation-play-state: paused;
}

@keyframes move {
	0% {
		transform: translateX(30px);
	}

	100% {
		transform: translateX(-870px);
	}
}

/* section8 景鸿香港教育大学申请服务优势*/
.section8 {
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: #ffffff;
	background-image: url("../images/bg3.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: left top;
}

.adva {
	width: var(--view-width, 63%);
	padding-top: 80px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}

.adva_item {
	width: 25%;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	transition: all 0.3s;
}

.adva_item_box {
	width: 316px;
	height: 316px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
}

.adva_item_box .icon {
	width: 56px;
	height: 56px;
	position: relative;
	z-index: 2;
}

.adva_item_box .tri {
	width: 32px;
	height: 20px;
	position: absolute;
	left: 50%;
	bottom: 12px;
	margin-left: -10px;
	animation: float 3s linear infinite;
}

.adva_item_box .bgIcon_wrap {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	animation: rotateBg 68s linear infinite;

}

.adva_item_box .bgIcon {
	width: 100%;
	height: 100%;
	transition: all 0.3s;
}

.adva .adva_item:nth-child(1) .adva_item_box .bgIcon {
	transform: rotate(0deg);
}

.adva .adva_item:nth-child(2) .adva_item_box .bgIcon {
	transform: rotate(40deg);
}

.adva .adva_item:nth-child(3) .bgIcon {
	transform: rotate(50deg);
}

.adva .adva_item:nth-child(4) .bgIcon {
	transform: rotate(-10deg);
}

.adva_item_desc {
	width: 100%;
	padding-top: 10px;
	text-align: center;
	color: #207E1C;
	line-height: 32px;
	font-size: var(--font-6, 22px);

}

.adva .adva_item:hover {
	animation: scaleInOut 1.5s ease 1;
}

/* .adva .adva_item:hover  .adva_item_box .tri,
.adva .adva_item:hover .adva_item_box .bgIcon_wrap{
	animation-play-state: paused;
} */

@media (max-width: 1440px) {
	.section1 .bgIcon1 {
		width: 360px;
	}

	.section1 .bgIcon2 {
		width: 460px;
	}

	.section1 .intro_list {
		width: 85%;
		padding-left: 15%;
	}

}

@media (max-width: 1280px) {
	.section1 .intro_list {
		width: 90%;
		padding-left: 10%;
	}

}

@media (max-width: 1024px) {
	.section2 .require {
		column-gap: 4px;
	}

	.section2 .require .require_item .require_item_title {
		width: 355px
	}
}